Archives Dec. 8, 2015

Packages for Ubuntu Wily (15.10) available

Built Mapcrafter packages are now available for Ubuntu Wily (15.10).

You can set up the Mapcrafter package repository on your Ubuntu by running the following commands:

echo "deb http://packages.mapcrafter.org/ubuntu $(lsb_release -sc) main" | sudo tee /etc/apt/sources.list.d/mapcrafter.list
sudo wget -O /etc/apt/trusted.gpg.d/mapcrafter ...

Continue reading

Previous day

Sept. 23, 2015

Next day

March 28, 2016

Archives